Subject: FYI

From: "Patrick Lehman" <[email-masked]>
Date: Sat, 08 Oct 2005 21:01:08 +0600

Dear Home Owner,
After settling the canvas we are jubilant to grant to you this offer,

Your existing mortgage qualifies you for more than a 3.8 lessened tariff!

------------------------------------------------------------------
!! ATTAINING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Hundreds of thousands of Americans have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this amazing offer go here.